/*===============================================
●メニュー
===============================================*/

@charset "UTF-8";
img{
	width: 50%;
	height: auto;
	vertical-align: bottom;
	
}
.is-fixed{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
}
.inner{
	width: 90%;
	margin: 0 auto;
}
header{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	margin:0;
	z-index: 3;
}

header .inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
t1{
	width: 180px;
	margin-right: auto;
}
header nav {
	margin-right: 0px;
}
header nav ul{
	display: flex;
	align-items: center;
	
}
header nav ul li a{
	color: black;
	text-decoration: none;
	font-weight: bold;
	padding: 30px;
}

#nav_toggle{
	display: none;
}
.change_btn{
	color: black;
	display: block;
	width: 100%;
	text-decoration: none;
	border: 1px solid black;
	text-align: center;
	padding: 25px 0;
	font-size:20px;
	margin-top: 40px;
}

/*スマホ・タブレット用の設定*/
@media screen and (max-width:960px){
header{
		position: -webkit-sticky;
		position: sticky;
		padding-top: 16px;
	    z-index: 3;
	}
t1{
	width: 150px;
	margin-right: auto;
}
	.inner{
		width: 90%;
	}
	#main_img{
		width: 100%;
	}
	.change_btn{
		width: 90%;
		margin: 16px auto;
	}

	
	/*メニュー部分*/
	nav{
		display:none;
		position: absolute;
		top:0;
		width: 100%;
		height: 100vh;
		background:no-repeat center bottom url("../mate/sc_bk3.jpg");
		background-size: cover;
		left: 0;
	}
	
	
	header nav ul{
		display: block;
		width: 90%;
		height: 500px;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		margin: auto;
	}
	header nav ul li{
		margin: 0 auto;
		text-align: center;
	}
	header nav ul li:last-child{
		border: none;
	}
	header nav ul li a{
		display: block; 
		color: black;
	}
	

	/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 40px;
		height: 40px;
		position: relative;
		top: 10px;
		z-index: 100;
	}
	#nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 1px;
		background: #FFFFFF;
		position: absolute;
		width: 80%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:10px;
	}
	#nav_toggle span:nth-child(3){
		top:20px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span{
		background: #006598;
	}
	.open #nav_toggle span:nth-child(1) {
			top: 12px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 12px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}
}